%input set

function setoutput = inputset(setletter,length);

setoutput.name=setletter;
setoutput.val=[linspace(1,length,length)]';
setoutput.type='set';
setoutput.form='sparse';
setoutput.uels={idx(setletter,1,length)};
